#define GCID_SEPARATOR " or "
#define GCID_RESUMEGAME "Resume Game"
#define GCID_RESUMEGAME_TIP "Continue the latest game you were playing"
#define GCID_NEWGAME "New Game"
#define GCID_NEWGAME_TIP "Start a new game from the beginning"
#define GCID_SELECTLEVEL "SELECT GAME LEVEL"
#define GCID_NORMAL "Fugitive"
#define GCID_NORMAL_TIP "Play - the harder skill levels and New York Minute will become available when you beat Fugitive Mode"
#define GCID_NIGHTMARE "Hard-Boiled"
#define GCID_NIGHTMARE_TIP "Step up and meet the next challenge - Beat this mode to advance to Dead on Arrival"
#define GCID_HELL "Dead on Arrival"
#define GCID_HELL_TIP "The Ultimate Test"
#define GCID_TIMEDMODE "New York Minute"
#define GCID_TIMEDMODE_TIP "The pressure is on as you only have a limited time to clear each level"
#define GCID_STARTTUTORIAL "Tutorial"
#define GCID_STARTTUTORIAL_TIP "Load the tutorial level to learn about the basic gameplay mechanics"
#define GCID_LOAD "Load"
#define GCID_LOAD_TIP "Show a list of previously saved games"
#define GCID_LOADGAME "LOAD GAME"
#define GCID_EMPTY_LOAD "<empty>"
#define GCID_EMPTY_LOAD_TIP "Load this saved game"
#define GCID_SAVE "Save"
#define GCID_SAVE_TIP "Show a list of available save game slots"
#define GCID_SAVEGAME "SAVE GAME"
#define GCID_EMPTY_SAVE "<empty>"
#define GCID_EMPTY_SAVE_TIP "Store your current game here"
#define GCID_OPTIONS "Options"
#define GCID_OPTIONS_TIP "Modify or view controls and general gameplay, video and audio options"
#define GCID_OPTIONSU "OPTIONS"
#define GCID_CONTROLS "Controls"
#define GCID_CONTROLS_TIP "Modify or view the movement and combat controls"
#define GCID_CONTROLSU "CONTROLS"
#define GCID_AIMASSIST "Aim Assist"
#define GCID_AIMASSIST_TIP "Tap to cycle through Aim Assist modes"
#define GCID_AIMASSIST_CHANGE_TIP "Tap to cycle through Aim Assist modes"
#define GCID_AIMASSIST_VALUES "Soft Lock,Hard Lock,Free Look,Light Lock"
#define GCID_SHOWJOYSTICKS "Show Joystick"
#define GCID_SHOWJOYSTICKS_TIP "Tap to hide or show virtual joysticks"
#define GCID_SHOWJOYSTICKS_CHANGE_TIP "Tap to hide or show virtual joysticks"
#define GCID_TAPSHOOT "Tap to shoot"
#define GCID_TAPSHOOT_TIP "Tap to toggle tap to shoot"
#define GCID_TAPSHOOT_CHANGE_TIP "Tap to toggle tap to shoot"
#define GCID_TAPJUMP "Tap to jump"
#define GCID_TAPJUMP_TIP "Tap to toggle tap to jump"
#define GCID_TAPJUMP_CHANGE_TIP "Tap to toggle tap to jump"
#define GCID_TILTLOOK "Enable tilt to look"
#define GCID_TILTLOOK_TIP "Tap to toggle tilt to look"
#define GCID_TILTLOOK_CHANGE_TIP "Tap to toggle tilt to look"
#define GCID_TILTLOOK_VALUES "Full Look,Limited Look,Off"
#define GCID_CROSSHAIR_VALUES "Small,Large,Off"
#define GCID_INVERTAXES "Invert axis"
#define GCID_INVERTAXES_TIP "Tap to toggle inverted look"
#define GCID_INVERTAXES_CHANGE_TIP "Tap to toggle inverted look"
#define GCID_MOVEMENT "Movement"
#define GCID_MOVEMENT_TIP "Modify or view the general movement controls"
#define GCID_CHANGEMOVEMENT "MOVEMENT KEYS"
#define GCID_FORWARD "Forward -"
#define GCID_FORWARD_TIP "Press Delete to clear / Select to change the Forward movement key or button"
#define GCID_FORWARD_CHANGE_TIP "Press the new primary or secondary Forward movement key or button / ESC to cancel"
#define GCID_BACKWARD "Backward -"
#define GCID_BACKWARD_TIP "Press Delete to clear / Select to change the Backward movement key or button"
#define GCID_BACKWARD_CHANGE_TIP "Press the new primary or secondary Backward movement key or button / ESC to cancel"
#define GCID_STRAFELEFT "Strafe Left -"
#define GCID_STRAFELEFT_TIP "Press Delete to clear / Select to change the Strafe Left movement key or button"
#define GCID_STRAFELEFT_CHANGE_TIP "Press the new primary or secondary Strafe Left movement key or button / ESC to cancel"
#define GCID_STRAFERIGHT "Strafe Right -"
#define GCID_STRAFERIGHT_TIP "Press Delete to clear / Select to change the Strafe Right movement key or button"
#define GCID_STRAFERIGHT_CHANGE_TIP "Press the new primary or secondary Strafe Right movement key or button / ESC to cancel"
#define GCID_CROUCH "Crouch -"
#define GCID_CROUCH_TIP "Press Delete to clear / Select to change the Crouch key or button"
#define GCID_CROUCH_CHANGE_TIP "Press the new primary or secondary Crouch key or button / ESC to cancel"
#define GCID_JUMP "Jump -"
#define GCID_JUMP_TIP "Press Delete to clear / Select to change the Jump key or button"
#define GCID_JUMP_CHANGE_TIP "Press the new primary or secondary Jump key or button / ESC to cancel"
#define GCID_ACTIVATE "Use / Sniper Zoom -"
#define GCID_ACTIVATE_TIP "Press Delete to clear / Select to change the Use / Sniper Zoom key or button"
#define GCID_ACTIVATE_CHANGE_TIP "Press the new primary or secondary Use / Sniper Zoom key or button / ESC to cancel"
#define GCID_USEPAINKILLER "Use Painkiller -"
#define GCID_USEPAINKILLER_TIP "Press Delete to clear / Select to change the Use Painkiller key or button"
#define GCID_USEPAINKILLER_CHANGE_TIP "Press the new primary or secondary Use Painkiller key or button / ESC to cancel"
#define GCID_BULLETTIME "Bullet Time Combo -"
#define GCID_BULLETTIME_TIP "Press Delete to clear / Select to change the Bullet Time Combo key or button"
#define GCID_BULLETTIME_CHANGE_TIP "Press the new primary or secondary Bullet Time Combo key or button / ESC to cancel"
#define GCID_SLOWMOTION "Bullet Time only -"
#define GCID_SLOWMOTION_TIP "Press Delete to clear / Select to change the Bullet Time only key or button (no Shootdodge)"
#define GCID_SLOWMOTION_CHANGE_TIP "Press the new primary or secondary Bullet Time only key or button (no Shootdodge) / ESC to cancel"
#define GCID_DODGEMODIFIER "Shootdodge only -"
#define GCID_DODGEMODIFIER_TIP "Press Delete to clear / Select to change the Shootdodge key or button (no Bullet Time Toggle)"
#define GCID_DODGEMODIFIER_CHANGE_TIP "Press the new primary or secondary Shootdodge key or button (no Bullet Time Toggle) / ESC to cancel"
#define GCID_PAUSEGAME "Pause Game -"
#define GCID_PAUSEGAME_TIP "Press Delete to clear / Select to change the Pause Game key or button"
#define GCID_PAUSEGAME_CHANGE_TIP "Press the new primary or secondary Pause Game key or button / ESC to cancel"
#define GCID_COMBAT "Combat"
#define GCID_COMBAT_TIP "Modify or view the combat controls"
#define GCID_CHANGECOMBAT "COMBAT KEYS"
#define GCID_SHOOT "Shoot -"
#define GCID_SHOOT_TIP "Press Delete to clear / Select to change the Shoot key or button"
#define GCID_SHOOT_CHANGE_TIP "Press the new primary or secondary Shoot key or button / ESC to cancel"
#define GCID_RELOAD "Reload -"
#define GCID_RELOAD_TIP "Press Delete to clear / Select to change the Reload key or button"
#define GCID_RELOAD_CHANGE_TIP "Press the new primary or secondary Reload key or button / ESC to cancel"
#define GCID_NEXTWEAPON "Next Weapon -"
#define GCID_NEXTWEAPON_TIP "Press Delete to clear / Select to change the Next Weapon selection to another key, button or to the MouseWheel"
#define GCID_NEXTWEAPON_CHANGE_TIP "Press the new primary or secondary Next Weapon selection key, button or turn the MouseWheel / ESC to cancel"
#define GCID_PREVIOUSWEAPON "Previous Weapon -"
#define GCID_PREVIOUSWEAPON_TIP "Press Delete to clear / Select to change the Previous Weapon selection to another key, button or to the MouseWheel"
#define GCID_PREVIOUSWEAPON_CHANGE_TIP "Press the new primary or secondary Previous Weapon selection key, button or turn the MouseWheel / ESC to cancel"
#define GCID_SELECTBESTWEAPON "Select Best Weapon -"
#define GCID_SELECTBESTWEAPON_TIP "Press Delete to clear / Select to change the Best Weapon selection key or button"
#define GCID_SELECTBESTWEAPON_CHANGE_TIP "Press the new primary or secondary Best Weapon selection key or button / ESC to cancel"
#define GCID_MELEE "Melee Weapons -"
#define GCID_MELEE_TIP "Press Delete to clear / Select to change the Melee Weapons selection key or button"
#define GCID_MELEE_CHANGE_TIP "Press the new primary or secondary Melee Weapons selection key or button / ESC to cancel"
#define GCID_HANDGUNS "Handgun Weapons -"
#define GCID_HANDGUNS_TIP "Press Delete to clear / Select to change the Handgun Weapons selection key or button"
#define GCID_HANDGUNS_CHANGE_TIP "Press the new primary or secondary Handgun Weapons selection key or button / ESC to cancel"
#define GCID_SHOTGUNS "Shotgun Weapons -"
#define GCID_SHOTGUNS_TIP "Press Delete to clear / Select to change the Shotgun Weapons selection key or button"
#define GCID_SHOTGUNS_CHANGE_TIP "Press the new primary or secondary Shotgun Weapons selection key or button / ESC to cancel"
#define GCID_MACHINEGUNS "Automatic Weapons -"
#define GCID_MACHINEGUNS_TIP "Press Delete to clear / Select to change the Automatic Weapons selection key or button"
#define GCID_MACHINEGUNS_CHANGE_TIP "Press the new primary or secondary Automatic Weapons selection key or button / ESC to cancel"
#define GCID_THROWABLE "Throwable Weapons -"
#define GCID_THROWABLE_TIP "Press Delete to clear / Select to change the Throwable Weapons selection key or button"
#define GCID_THROWABLE_CHANGE_TIP "Press the new primary or secondary Throwable Weapons selection key or button / ESC to cancel"
#define GCID_SNIPER "Sniper Rifle -"
#define GCID_SNIPER_TIP "Press Delete to clear / Select to change the Sniper Rifle selection key or button"
#define GCID_SNIPER_CHANGE_TIP "Press the new primary or secondary Sniper Rifle selection key or button / ESC to cancel"
#define GCID_MOUSESETTINGS "Mouse Settings"
#define GCID_MOUSESETTINGS_TIP "Modify or view mouse settings"
#define GCID_MOUSESETTINGSU "MOUSE SETTINGS"
#define GCID_AIMINGHSPEED "Horizontal Aim Speed "
#define GCID_AIMINGHSPEED_TIP "Slide to adjust the horizontal aiming speed"
#define GCID_AIMINGVSPEED "Vertical Aim Speed "
#define GCID_AIMINGVSPEED_TIP "Slide to adjust the vertical aiming speed"
#define GCID_INVERTMOUSE "Invert Mouse"
#define GCID_INVERTMOUSE_TIP "Toggle inverted vertical aiming movement for the mouse"
#define GCID_INVERTMOUSEWHEEL "Invert Mouse Wheel"
#define GCID_INVERTMOUSEWHEEL_TIP "Toggle inverted mouse wheel weapon cycling movement"
#define GCID_RESTOREDEFAULTS "Restore Defaults"
#define GCID_RESTOREDEFAULTS_TIP "Restore original default settings"
#define GCID_GENERIC "Game"
#define GCID_GENERIC_TIP "Modify or view the general gameplay options"
#define GCID_GENERICU "GAME"
#define GCID_SHOWCROSSHAIR "Crosshair Type"
#define GCID_SHOWCROSSHAIR_TIP "Change the type of crosshair visible on the screen"
#define GCID_ENABLEAUTOAIM "Enable Auto Aiming"
#define GCID_ENABLEAUTOAIM_TIP "Toggle Auto Aiming assistance"
#define GCID_ENABLETIPS "Enable Gameplay Tips"
#define GCID_ENABLETIPS_TIP "Toggle Gameplay Tips assistance"
#define GCID_AUTOWEAPONCHANGE "Auto Weapon Change"
#define GCID_AUTOWEAPONCHANGE_TIP "Toggle Automatic Best Weapon Selection when picking up a new weapon"
#define GCID_BULLETTIMEAID "Enable Bullet Time Aid"
#define GCID_BULLETTIMEAID_TIP "Conserve as much Bullet Time as possible by automatically disabling Bullet Time in certain game play situations"
#define GCID_READSTORY "Read Story - F1"
#define GCID_READSTORY_TIP "Read the story you have played so far - the key-binding cannot be changed"
#define GCID_SHOWOBJECTIVES "Show Objectives - F2"
#define GCID_SHOWOBJECTIVES_TIP "View level objectives - the key-binding cannot be changed"
#define GCID_QUICKSAVE "Quick Save - F5"
#define GCID_QUICKSAVE_TIP "Save your current game in the quick save slot - the key-binding cannot be changed"
#define GCID_QUICKLOAD "Quick Load - F9"
#define GCID_QUICKLOAD_TIP "Load the most recently used save game - the key-binding cannot be changed"
#define GCID_VIDEO "Video"
#define GCID_VIDEO_TIP "Modify or view the video settings"
#define GCID_VIDEOU "VIDEO"
#define GCID_TEXTUREMIPMAP "Texture Sharpness"
#define GCID_TEXTUREMIPMAP_TIP "Slide to adjust the texture sharpness"
#define GCID_SCREENRESOLUTION "Screen Resolution"
#define GCID_SCREENRESOLUTION_TIP "Slide to adjust the screen resolution of the game. This will effect game performance!"
#define GCID_GAMMACONTROL "Brightness  "
#define GCID_GAMMACONTROL_TIP "Slide to adjust the brightness"
#define GCID_SOUND "Audio"
#define GCID_SOUND_TIP "Modify or view the audio settings"
#define GCID_SOUNDU "AUDIO"
#define GCID_MUSICVOLUME "Music Volume "
#define GCID_MUSICVOLUME_TIP "Slide to adjust the music volume"
#define GCID_EFFECTSVOLUME "Effects Volume "
#define GCID_EFFECTSVOLUME_TIP "Slide to adjust the sound effects volume"
#define GCID_QUIT "Quit"
#define GCID_QUIT_TIP "Quit playing Max Payne"
#define GCID_CREDITS "Credits"
#define GCID_CREDITS_TIP "View Credits"
#define GCID_CONTROLPSV "PSV Controls"
#define GCID_CONTROLPSV_TIP "View controls on PlayStation Vita"
// #define GCID_ADJUSTTOUCHCONTROLS "Adjust Touch Controls"
// #define GCID_ADJUSTTOUCHCONTROLS_TIP "Move and resize the touch control buttons"
#define SGID_LOADHUDTEXT "Game loaded"
#define SGID_SAVEHUDTEXT "Game saved"
#define SGID_SAVELIMITEDHUDTEXT "Game saved - %i saves left"
#define SGID_UNABLETOSAVEHUDTEXT "Game not saved! No saves left"
#define SGID_SAVEGAMENOTFOUNDHUDTEXT "No game to load"
#define SGID_CANNOTSAVEHUDTEXT "Could not save game at this point"
#define SGID_SAVINGFAILEDHUDTEXT "Unable to write save game file - game not saved"
#define SGID_OUTOFTIME "You ran out of time!"
#define LNID_TUTORIAL  "Tutorial"
#define LNID_END_COMBAT "Secret Finale"
// graphic novel mode pause text is here since it's not a hud print ""
#define GNID_TIP_PREVIOUS_CHAPTER "Previous Chapter"
#define GNID_TIP_PREVIOUS_PAGE "Previous Page"
#define GNID_TIP_PLAY "Play"
#define GNID_TIP_STOP "Tap to Stop"
#define GNID_TIP_NEXT_PAGE "Next Page"
#define GNID_TIP_NEXT_CHAPTER "Next Chapter"
#define GNID_TIP_QUIT "Back to Game"
#define GNID_PAUSE "Paused;"
#define GCID_BACK "Back"
#define GCID_BACK_TIP "Back to the previous page"
#define GCID_AREYOUSURE "Are you sure?"
#define GCID_YES "Yes"
#define GCID_YES_TIP "Accept changes"
#define GCID_NO "No"
#define GCID_NO_TIP "Cancel changes"
#define LNID_PART1_PROLOGUE "Part I, Prologue"
#define LNID_PART1_CHAPTER1 "Part I, Chapter One"
#define LNID_PART1_CHAPTER2 "Part I, Chapter Two"
#define LNID_PART1_CHAPTER3 "Part I, Chapter Three"
#define LNID_PART1_CHAPTER4 "Part I, Chapter Four"
#define LNID_PART1_CHAPTER5 "Part I, Chapter Five"
#define LNID_PART1_CHAPTER6 "Part I, Chapter Six"
#define LNID_PART1_CHAPTER7 "Part I, Chapter Seven"
#define LNID_PART1_CHAPTER8 "Part I, Chapter Eight"
#define LNID_PART1_CHAPTER9 "Part I, Chapter Nine"
#define LNID_PART2_PROLOGUE "Part II, Prologue"
#define LNID_PART2_CHAPTER1 "Part II, Chapter One"
#define LNID_PART2_CHAPTER2 "Part II, Chapter Two"
#define LNID_PART2_CHAPTER3 "Part II, Chapter Three"
#define LNID_PART2_CHAPTER4 "Part II, Chapter Four"
#define LNID_PART2_CHAPTER5 "Part II, Chapter Five"
#define LNID_PART2_CHAPTER6 "Part II, Chapter Six"
#define LNID_PART3_PROLOGUE "Part III, Prologue"
#define LNID_PART3_CHAPTER1 "Part III, Chapter One"
#define LNID_PART3_CHAPTER2 "Part III, Chapter Two"
#define LNID_PART3_CHAPTER3 "Part III, Chapter Three"
#define LNID_PART3_CHAPTER4 "Part III, Chapter Four"
#define LNID_PART3_CHAPTER5 "Part III, Chapter Five"
#define LNID_PART3_CHAPTER6 "Part III, Chapter Six"
#define LNID_PART3_CHAPTER7 "Part III, Chapter Seven"
#define LNID_PART3_CHAPTER8 "Part III, Chapter Eight"
#define GCID_ENABLEENHANCEDCONTRAST "Enhanced Contrast"
#define GCID_ENABLEENHANCEDCONTRAST_TIP "Toggle the enhanced contrast screen filter"
#define GCID_SOCIALCLUB  "Social Club"
#define GCID_SOCIALCLUB_TIP "Social Club Account and Leaderboards"
#define GCID_LOGIN "Login"
#define GCID_LOGIN_TIP "Login to Rockstar Social Club"
#define GCID_VIEWSTATS "View Stats"
#define GCID_VIEWSTATS_TIP "View Social Club Stats"
#define GCID_WRITESTATS "Write Stats"
#define GCID_WRITESTATS_TIP "Write Social Club Stats"
#define GCID_LANGUAGEU "LANGUAGE"
#define GCID_LANGUAGE "Language"
#define GCID_LANGUAGE_TIP "Modify or view the language settings"
#define GCID_CHOOSELANGUAGE_TIP "Choose Language"
#define GCID_LANGUAGE_CYCLE "English,French,Spanish,Italian,Russian,Japanese,German"
#define GCID_SAVELANGUAGE "Save and Exit Game"
#define GCID_SAVELANGUAGE_TIP "Save language selection and exit game (You will lose unsaved progress)"
#define GCID_QUICKSAVE_TEXT "Quicksave"
#define GCID_MANUAL "Manual"
#define GCID_ITEM_MANUAL_TIP "User Manual"
#define GCID_MAX3 "Max Payne 3"
#define GCID_MAX3_TIP "Tap here for the latest Max Payne 3 news and info!"
#define GCID_CHEATS "Cheats"
#define GCID_CHEATS_TIP "To Access this option, log onto Rockstar Games Social Club"
#define LNID_SKIP_TO_LEVEL   "Skip to Level"
#define LNID_PART1   "Part I"
#define LNID_PART2   "Part II"
#define LNID_PART3   "Part III"
#define LNID_PART1_LEVELS  "PART I LEVELS"
#define LNID_PART2_LEVELS   "PART II LEVELS"
#define LNID_PART3_LEVELS "PART III LEVELS"
#define GCID_MOVENSHOOT "Move and Shoot"
#define GCID_MOVENSHOOT_TIP "Tap to toggle Move and Shoot, set Aim Assist to Free Look when toggled."
#define GCID_MOVENSHOOT_CHANGE_TIP "Tap to toggle Move and Shoot, set Aim Assist to Free Look when toggled."
#define GCID_EMPTY_LOAD_FROM_I_CLOUD "<empty (iCloud)>"
#define GCID_EMPTY_LOAD_FROM_I_CLOUD_TIP "Load this saved game from the iCloud"
#define GCID_EMPTY_SAVE_TO_I_CLOUD "<empty (iCloud)>"
#define GCID_EMPTY_SAVE_TO_I_CLOUD_TIP "Store your current game on the iCloud"
#define GCID_HAPTICS "Haptic Feedback"
#define GCID_HAPTICS_TIP "Tap to toggle haptic feedback"
#define GCID_FORCEHUD "Force UI"
#define GCID_FORCEHUD_TIP "Manually turn on User Icons"
