// -------------------------------------------------------------------------
// MENU ITEMS
// -------------------------------------------------------------------------

#define MENUID_ITEM								1
#define MENUID_ITEM_VIDEO_DEFAULTS				2
#define MENUID_ITEM_INPUT_DEFAULTS				3
#define MENUID_ITEM_AUDIO_DEFAULTS				4
#define MENUID_ITEM_RESUME						5
#define MENUID_ITEM_QUIT						6
#define MENUID_ITEM_GAMELEVEL_NORMAL			7
#define MENUID_ITEM_GAMELEVEL_NIGHTMARE			8
#define MENUID_ITEM_GAMELEVEL_HELL				9
#define MENUID_ITEM_GAMELEVEL_TIMEDMODE			10
//#define MENUID_ITEM_ADJUSTTOUCHCONTROLS			11
#define MENUID_ITEM_LANGQUIT					12
//#define MENUID_ITEM_SOCIALCLUBVIEWSTATS			13
//#define MENUID_ITEM_SOCIALCLUBWRITESTATS		14
#define MENUID_ITEM_STATSDELETE					15
//Hack to detect for SocialClub
#define MENUID_ITEM_NEW_GAME_ID					16   
//#define MENUID_ITEM_SOCIALCLUB					17
#define MENUID_ITEM_OPTIONS						18
//#define MENUID_ITEM_FACEBOOK					19
//#define MENUID_ITEM_TWITTER						20
//#define MENUID_ITEM_ROCKSTAR					21
//#define MENUID_ITEM_MAX3						22
//#define MENUID_ITEM_MANUAL						23


// -------------------------------------------------------------------------
// MENU SLIDERS
// -------------------------------------------------------------------------

#define MENUID_SLIDER_MUSICVOLUME				1
#define MENUID_SLIDER_SFXVOLUME					2
#define MENUID_SLIDER_MOUSE_X					3
#define MENUID_SLIDER_MOUSE_Y					4
#define MENUID_SLIDER_JOYSTICK					5
#define MENUID_SLIDER_DOUBLECLICK				6
#define MENUID_SLIDER_FRAMERATE_SMOOTHNESS		7
#define MENUID_SLIDER_MIPMAP_BIAS				8
#define MENUID_SLIDER_LOD_BIAS					9
#define MENUID_SLIDER_GAMMA						10
#define MENUID_SLIDER_SCREENRESOLUTION			11

// -------------------------------------------------------------------------
// MENU CONFIG FIELDS
// -------------------------------------------------------------------------

//#define MENUID_CONFIG_WALK					1
#define MENUID_CONFIG_WALKBACK					2
#define MENUID_CONFIG_RUN						3
#define MENUID_CONFIG_STRAFELEFT				4
#define MENUID_CONFIG_STRAFERIGHT				5
#define MENUID_CONFIG_CROUCH					6
#define MENUID_CONFIG_JUMP						7
#define MENUID_CONFIG_DODGELEFT					8
#define MENUID_CONFIG_DODGERIGHT				9
#define MENUID_CONFIG_DODGEFORWARD				10
#define MENUID_CONFIG_DODGEBACKWARD				11
#define MENUID_CONFIG_DODGEMODIFIER				12
#define MENUID_CONFIG_AIMLEFT 					13
#define MENUID_CONFIG_AIMRIGHT					14

#define MENUID_CONFIG_SHOOT						15
#define MENUID_CONFIG_RELOAD					16
#define MENUID_CONFIG_NEXTWEAPON				17
#define MENUID_CONFIG_PREVIOUSWEAPON			18
#define MENUID_CONFIG_BESTWEAPON				19

#define MENUID_CONFIG_SELECTWEAPONSLOT0			20
#define MENUID_CONFIG_SELECTWEAPONSLOT1			21
#define MENUID_CONFIG_SELECTWEAPONSLOT2			22
#define MENUID_CONFIG_SELECTWEAPONSLOT3			23
#define MENUID_CONFIG_SELECTWEAPONSLOT4			24
#define MENUID_CONFIG_SELECTWEAPONSLOT5			25
#define MENUID_CONFIG_SELECTWEAPONSLOT6			26
#define MENUID_CONFIG_SELECTWEAPONSLOT7			27
#define MENUID_CONFIG_SELECTWEAPONSLOT8			28
#define MENUID_CONFIG_SELECTWEAPONSLOT9			29
#define MENUID_CONFIG_SELECTWEAPONSLOT10		30

#define MENUID_CONFIG_USE						40
#define MENUID_CONFIG_SLOWMOTION				41
#define MENUID_CONFIG_PAUSE						42
#define MENUID_CONFIG_PAINKILLER				43
#define MENUID_CONFIG_SNIPERZOOM				44
#define MENUID_CONFIG_BULLETTIME				45

// -------------------------------------------------------------------------
// MENU TOGGLE
// -------------------------------------------------------------------------

#define MENUID_TOGGLE_INVERT_MOUSE				1
#define MENUID_TOGGLE_INVERT_JOYSTICK			2
#define MENUID_TOGGLE_CROSSHAIR					3
#define MENUID_TOGGLE_AUTOAIM					4				
#define MENUID_TOGGLE_AUTOWEAPONSELECT			5
#define MENUID_TOGGLE_INVERT_MOUSEWHEEL			6
#define MENUID_TOGGLE_ENABLETIPS				7
#define MENUID_TOGGLE_BULLETTIMEAID				8
#define MENUID_TOGGLE_ENHANCEDCONTRAST			9
#define MENUID_TOGGLE_SHOWJOYSTICKS				10
#define MENUID_TOGGLE_TAPSHOOT					11
#define MENUID_TOGGLE_TAPJUMP					12
#define MENUID_CHEAT_TOGGLE_INVINCIBILITY		13
#define MENUID_CHEAT_TOGGLE_SUPERSPEED			14
#define MENUID_CHEAT_TOGGLE_INFINITEAMMO		15
#define MENUID_TOGGLE_AUTOCENTER				16
#define MENUID_TOGGLE_HIGHPARTICLES				17
#define MENUID_CHEAT_TOGGLE_ALLNOVELPAGES		18
#define MENUID_TOGGLE_MOVENSHOOT				19
#define MENUID_TOGGLE_HAPTICS					20
// #define MENUID_TOGGLE_FORCEHUD					21

// -------------------------------------------------------------------------
// MENU CYCLE
// -------------------------------------------------------------------------

#define MENUID_CYCLE_AIMASSIST					1
#define MENUID_CYCLE_TILTLOOK					2
#define MENUID_CYCLE_CROSSHAIR					3
#define MENUID_CYCLE_SCREENSHOT					4
#define MENUID_CYCLE_LOOKMODE					5
#define MENUID_CYCLE_LANGUAGE					6
#define MENUID_CYCLE_STICKSIDE					7
#define MENUID_CYCLE_DIFFICULTY					8

// -------------------------------------------------------------------------
// MENU LOAD/SAVE
// -------------------------------------------------------------------------

#define MENUID_SAVEGAME_SLOT0_AUTOSAVE			0
#define MENUID_SAVEGAME_SLOT1_QUICKSAVE			1
#define MENUID_SAVEGAME_SLOT2_QUICKSAVE_BACKUP	2
#define MENUID_SAVEGAME_SLOT3					3
#define MENUID_SAVEGAME_SLOT4					4
#define MENUID_SAVEGAME_SLOT5					5
#define MENUID_SAVEGAME_SLOT6					6
#define MENUID_SAVEGAME_SLOT7					7
#define MENUID_SAVEGAME_SLOT8					8
#define MENUID_SAVEGAME_SLOT9					9
#define MENUID_SAVEGAME_SLOT10					10
#define MENUID_SAVEGAME_SLOT11					11
#define MENUID_SAVEGAME_SLOT12					12

// -------------------------------------------------------------------------
// MENU SUBMENU
// -------------------------------------------------------------------------

#define MENUID_SUBMENU							0
#define MENUID_SUBMENU_NORMAL					1
#define MENUID_SUBMENU_NIGHTMARE				2
#define MENUID_SUBMENU_HELL						3
#define MENUID_SUBMENU_TIMEDMODE				4
#define MENUID_SUBMENU_SAVE						5
#define MENUID_SUBMENU_CHEATS					6
